aboutsummaryrefslogtreecommitdiff
path: root/bin/pph.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/pph.sh')
-rw-r--r--bin/pph.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/bin/pph.sh b/bin/pph.sh
new file mode 100644
index 00000000..ce516c16
--- /dev/null
+++ b/bin/pph.sh
@@ -0,0 +1,5 @@
+# Run pp(1df) on args, prefix with machine hostname
+hn=$(hostname -s) || exit
+pp "$@" | while IFS= read -r path ; do
+ printf '%s:%s\n' "$hn" "$path"
+done